/**
 * 2015 Chinese New css - Iaogo 澳购
 *
 */
 
 @font-face {
  font-family: 'MyriadSetPro-Ultralight';
  src: url('fonts/MyriadSetPro-Ultralight.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadSetPro-Ultralight.woff') format('woff'), url('fonts/MyriadSetPro-Ultralight.ttf')  format('truetype'), url('fonts/MyriadSetPro-Ultralight.svg#MyriadSetPro-Ultralight') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 
 .page{
	background-image: url('../images/2015bg.png') !important; 
	 background-repeat: no-repeat;
	 background-position: center top;
	 background-color: #DEF3F8 !important;
 }
 
 .header-container2{background-image: none !important} 
 
.nav-container{border-top:5px solid #b7062c}


#nav > li > a{border-radius:0 0 5px 5px; min-width: 80px;
	text-align: center;}
.cms-index-index #nav #nav-home > a, #nav > li.active > a{
	border-radius:0 0 5px 5px;
	min-width: 80px;
	text-align: center;

}

.search-wrapper-p2 .form-search .input-text{border-radius: 15px; border-color: #000000}

.form-search .input-text{color: #000000}


.the-slideshow-wrapper-outer, 
.preface .itemslider-wrapper{
	
}
.the-slideshow-wrapper,
.preface .itemslider{
	
	padding: 5px;
	margin-bottom: 0px	
}

.owl-carousel{
	width: auto;
}

.block_home_preface h3{ border: none;font-size: 2em;}
.block_home_preface .slider-arrows1-pos-top-right .owl-controls .owl-buttons{top: -45px;}


.home-block-outer{display: none}



#newhome{width: 1146px;
margin-right: auto;
margin-left: auto;}
.home-block-outer-new{
	margin-bottom: 0px;
	display: none;
	padding-top: 10px;
	clear:both;
}
.home-block-outer-new h3.section-title{
	border-bottom: 5px solid #e5e5e5;
	margin-bottom: 10px;
	font-size: 2em;
	}

.home-block-outer-new h3.section-title .en-title{
	clear: both;
}


.home-block-outer-new .image-block{
	max-width:691px;
	max-height:451px;
	float:left;
	border-left:1px solid #EAEAEA;
	border-top:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
}
.home-block-outer-new .image-block img{
	width:100%;
	height:100%;
	}


.home-block-outer-new .products-block{
	float:left;
	max-width:451px;
	border:1px solid #EAEAEA;
}




.home-block-outer-new .products-block ul,
.home-block-outer-new .products-block li{
	list-style:none;
	margin:0;
	padding:0;
}
.home-block-outer-new .products-block ul{
	
}
.home-block-outer-new .products-block li{
	float:left;
	max-width:250px;
	
}

.home-block-outer-new .products-block li:nth-child(1){
	border-right:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
}
.home-block-outer-new .products-block li:nth-child(2){	
	border-bottom:1px solid #EAEAEA;
}
.home-block-outer-new .products-block li:nth-child(3){	
	border-right:1px solid #EAEAEA;
}

.home-block-outer-new .products-block li img{
	width:100%; 
	max-width:225px;
	}

.home-block-outer-new .products-block li a{
	float:left;
	margin:0;
	padding:0;
	line-height:0;
}

/*****/

.home-block-outer-new-v2{
	margin-bottom: 0px;
	padding-top: 10px;
	clear:both;
}
.home-block-outer-new-v2 h3.section-title{
	border-bottom: 5px solid #e5e5e5;
	margin-bottom: 10px;
	font-size: 2em;
	}

.home-block-outer-new-v2 h3.section-title .en-title{
	clear: both;
}



.home-block-outer-new-v2 .image-block{
	max-width:691px;
	max-height:451px;
	float:left;
	border-left:1px solid #EAEAEA;
	border-top:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
}
.home-block-outer-new-v2 .image-block img{
	width:100%;
	height:100%;
	}


.home-block-outer-new-v2 .products-block{
	float:left;
	border:1px solid #EAEAEA;
}




.home-block-outer-new-v2 .products-block ul,
.home-block-outer-new-v2 .products-block li{
	list-style:none;
	margin:0;
	padding:0;
}
.home-block-outer-new-v2 .products-block ul{
	
}
.home-block-outer-new-v2 .products-block li{
	float:left;
	max-width:250px;
	
}


.home-block-outer-new-v2:nth-child(odd) .products-block li:nth-child(2){
	max-width:450px;
}

.home-block-outer-new-v2:nth-child(odd) .products-block li:nth-child(2) img{
	max-width:450px;
}


.home-block-outer-new-v2:nth-child(even) .products-block li:nth-child(3){
	max-width:450px;
}

.home-block-outer-new-v2:nth-child(even) .products-block li:nth-child(3) img{
	max-width:450px;
}


.home-block-outer-new-v2 .products-block li:nth-child(1){
	/*
border-right:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
*/
}
.home-block-outer-new-v2 .products-block li:nth-child(2){	
	/* border-bottom:1px solid #EAEAEA; */
}
.home-block-outer-new-v2 .products-block li:nth-child(3){	
	/* border-right:1px solid #EAEAEA; */
}

.home-block-outer-new-v2 .products-block li img{
	width:100%; 
	max-width:225px;
	}

.home-block-outer-new-v2 .products-block li a{
	float:left;
	margin:0;
	padding:0;
	line-height:0;
}


/*****/







.home-block-image{
	margin-bottom: 15px;
}

.col-main .home-block-outer{
	margin-bottom: 0px;
	border-top: 5px solid #e5e5e5;
	padding-top: 10px;
}


.col-main .home-block-outer-new{
	width: 100%;
}



.home-block-image{text-align: center; display: none}


.cms-home-page .col-left .block-vertnav{
		display: none;
}

.col-left .image-block-link{margin-right: 0px;}

.col-left .image-block-link img{
	margin-bottom: 15px;
}

.owl-pagination{display: none;}

.itemslider{margin-bottom: 0px;}


.sticker.new{
	box-shadow:    
        0 0 0 2px #ffffff,
        0 0 0 5px #b7062c;
}

.sticker.sale{
	box-shadow:    
        0 0 0 2px #ffffff,
        0 0 0 5px #ff7214;
}




.home-special-box{
	border-top: 5px solid #e5e5e5;
	padding-bottom: 5px;
    border-bottom: 5px solid #e5e5e5;
}

.home-special-box .itemslider{padding-top: 0}

.home-special-box .products-grid .item{
	padding-top: 0;
}


.home-special-box .item .giftring{ background-image: url('../images/giftring.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 120px;
	height: 100px;
	position: absolute;
	right: -150px;
	top:0px;
	z-index: 1000;
}



.home-special-box .time-section{ margin-left: 0px;}
.heading-top{font-size: 25px; padding: 10px 0; }


.home-special-box .sticker-wrapper.top-right{
	bottom: 0px;
	top: auto;
}

.home-special-box .special-left{ 
	background-color: #F9F7B4; 	
	padding-bottom: 6px;
	margin-right: 0px;
}

.home-special-box .special-left .xsqg{
	margin: 10px;
}
.home-special-box .special-left .bottom-text{
	display: block; 
	text-align: left;
	font-size: 60px;
	font-family: 'MyriadSetPro-Ultralight', arial,"微软雅黑","Hiragino Sans GB",宋体,sans-serif;
	line-height: 65px;
	padding-left: 10px;
}


.home-special-box .timer-view{
	float:left; width: auto; margin-left: 10px; 
	line-height: 35px;
}

.home-special-box .timer-view .day,
.home-special-box .timer-view .hour,
.home-special-box .timer-view .min,
.home-special-box .timer-view .sec{
	font-family: 'MyriadSetPro-Ultralight', arial,"微软雅黑","Hiragino Sans GB",宋体,sans-serif;
	font-size: 40px;
}

.home-special-box .timer-view .time-sep{
	font-size: 13px;
	margin:0px 4px;
}

.home-special-box .time-left{
	font-family: 'MyriadSetPro-Ultralight', arial,"微软雅黑","Hiragino Sans GB",宋体,sans-serif;
	font-size: 35px;
	float: left;
	line-height: 45px;
}


.home-special-box .timerdate{
	padding: 10px 10px;
}

.home-special-box .timerdate .day{margin:1px 23px 0 0px}
	.home-special-box .timerdate .hour{margin:1px 19px 0 15px}
	.home-special-box .timerdate .min{margin:1px 20px 0 7px}
	.home-special-box .timerdate .sec{margin:1px 0 0 2px}

.discounted-rate{
	font-size: 40px;
	vertical-align: text-top;
	line-height: 40px;
	background-color: #CBF6FC;
	text-align: center;
	padding-bottom: 10px
}
.discounted-rate .small{
	font-size: 20px;
	vertical-align: text-top;
}

.koala-block{background-color: #decfff; text-align: center; margin-top: 10px; padding-top: 10px; padding-bottom: 10px;}

.home-special-box .center-section .discounted-rate{height: 75px; color: #fff;
	font-size: 65px; line-height: 75px;
}

.home-special-box .center-section .product-info-block{
	width: 50%;
	float: right;
}


.home-special-box .center-section .product-name,
.home-special-box .center-section .price-box{
	text-align: left;
	margin-left: 0;
}


.home-special-box .product-info-block{
	display: inline-block;	
}
.home-special-box .product-info-block h3.product-name{
	font-size: 30px;
}
.home-special-box .product-info-block .price-box{font-size: 1.4em}
.home-special-box .products-grid .product-image{
	display: inline-block;
	vertical-align: top;
}

.left-quicknav {
    width: 50px;
    height: 400px;
    position: fixed;
    bottom: 2%;
    right: 50%;
    margin-right: 610px;
}

li .link-wishlist{
	padding:10px 20px;
	background-color:#ff7214;
	color:#ffffff;
}


@media only screen and (max-width: 1280px) {
	
	.left-quicknav {
    width: 50px;
    height: 400px;
    margin-right: 490px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.left-quicknav {
    width: 50px;
    height: 400px;
    margin-right: 373px;
	}
}
@media only screen and (max-width: 767px) {
	.left-quicknav{display: none;}
}


.left-quicknav a{
	 -webkit-transition: .2s all;   
    -webkit-transition-delay: .2s; 
    -moz-transition: .2s all;   
    -moz-transition-delay: .2s; 
    -ms-transition: .2s all;   
    -ms-transition-delay: .2s; 
    -o-transition: .2s all;   
    -o-transition-delay: .2s; 
    transition: .2s all;   
    transition-delay: .2s; 
	
	
	}

.left-quicknav .ugg {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px 0px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .health {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -40px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .skincare {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -80px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .lavendar {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -120px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .wine {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -160px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .hot {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -200px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .style {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -240px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .baby {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -280px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .deal {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -320px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .enjoy {
    background: url("../images/quicknav-icon.png") no-repeat scroll 0px -360px transparent;
    width: 50px;
    height: 37px;
    display: block;
    margin-bottom: 3px;
}
.left-quicknav .ugg:hover {
	background-position: -50px 0px;
}
.left-quicknav .health:hover {
	background-position: -50px -40px;
}
.left-quicknav .skincare:hover {
	background-position: -50px -80px;
}
.left-quicknav .lavendar:hover {
	background-position: -50px -120px;
}
.left-quicknav .wine:hover {
	background-position: -50px -160px;
}
.left-quicknav .hot:hover {
	background-position: -50px -200px;
}
.left-quicknav .style:hover {
	background-position: -50px -240px;
}
.left-quicknav .baby:hover {
	background-position: -50px -280px;
}
.left-quicknav .deal:hover {
	background-position: -50px -320px;
}
.left-quicknav .enjoy:hover {
	background-position: -50px -360px;
}



.cms-home-page .hide-on-home{display: none;}

@media only screen and (min-width: 1280px) {
	/* Header
	-------------------------------------------------------------- */
	.header .logo { max-width:515px; }
	
	.nav-container > div.nav.container{ max-width: 1216px;}
	#nav, .vertnav-top{
		border-left: 5px solid #000000;
		border-right: 5px solid #000000;
		border-radius:0 0 10px 10px;
	}
	#nav{margin-left: 6px;}
	#nav > li > a{padding: 0 11px;}
	.home-special-box .product-info-block{
		position: relative;
	  top: 50%;
	  transform: translateY(30%);
	}
}
@media only screen and (max-width: 1280px) {

.nav-container .nav{background: #fff;}

.home-special-box .special-left .xsqg img{width:90px}
.home-special-box .special-left .bottom-text{font-size: 40px; clear: both; }
.home-special-box .timer-view .day,
.home-special-box .timer-view .hour,
.home-special-box .timer-view .min,
.home-special-box .timer-view .sec{font-size: 38px;}
.home-special-box .time-left{margin-left: 10px;}

#newhome{width: 100%}
.home-block-outer-new .image-block{width: 59%}
.home-block-outer-new .products-block{width: 40%;}
.home-block-outer-new .products-block li{width:48%}


.home-block-outer-new-v2 .products-block{width: 100%;}


.home-block-outer-new-v2 .products-block li{
	width:20%;
	
}


.home-block-outer-new-v2:nth-child(odd) .products-block li:nth-child(2){
	width:40%
}

.home-block-outer-new-v2:nth-child(odd) .products-block li:nth-child(2) img{
	max-width:450px;
}


.home-block-outer-new-v2:nth-child(even) .products-block li:nth-child(3){
	width:40%
}

.home-block-outer-new-v2:nth-child(even) .products-block li:nth-child(3) img{
	max-width:450px;
}




}
@media only screen  and (max-width: 959px) {
	.home-special-box .timer-view .day,
	.home-special-box .timer-view .hour,
	.home-special-box .timer-view .min,
	.home-special-box .timer-view .sec{
		font-size: 25px;
	}
	
	.home-special-box .timer-view{line-height: 35px;}
	.home-special-box .timerdate .day{margin:1px 10px 0 0px}
	.home-special-box .timerdate .hour{margin:1px 10px 0 5px}
	.home-special-box .timerdate .min{margin:1px 10px 0 7px}
	.home-special-box .timerdate .sec{margin:1px 0 0 2px}
	.home-special-box .special-left .bottom-text{font-size: 31px;
		line-height: 31px;
	}
	.home-special-box .item .giftring{display: none }	
	.koala-block img{width: 95%;}
	.home-special-box .time-left{font-size: 30px; line-height: 39px;}
	.discounted-rate{font-size: 29px;}

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	.home-special-box .timer-view{line-height: 29px;}
	.home-special-box .timerdate .day{margin:1px 10px 0 0px}
	.home-special-box .timerdate .hour{margin:1px 10px 0 5px}
	.home-special-box .timerdate .min{margin:1px 10px 0 7px}
	.home-special-box .timerdate .sec{margin:1px 0 0 2px}
	
	.home-special-box .center-section .discounted-rate{ color: #fff;
	font-size: 42px; line-height: 60px; height: 60px; float: left;
}
	.home-special-box .center-section .product-name,
.home-special-box .center-section .price-box{
	text-align: left;
	
}
	.home-special-box .center-section .product-name{font-weight: bold;}

}
@media only screen and (max-width: 767px){
	.home-special-box .special-left .xsqg img{
		float: left;
	}
	.home-special-box .time-left{clear: right; line-height: 49px;}
	.home-special-box .special-left .bottom-text{float: left;
		clear: none
	}
	.home-special-box .timer-view .day,
	.home-special-box .timer-view .hour,
	.home-special-box .timer-view .min,
	.home-special-box .timer-view .sec{
		font-size: 35px;
	}
	
	.home-special-box .special-right{
		width: 29% !important;
		margin-top: 5px;
		margin-right: 1%;
	}
	.products-grid .product-image-wrapper{
		width: 70% !important
	}
	
	.koala-block{margin-top: 5px;}
	
	.home-special-box .center-section{
		width: 50% !important;
	}
	.image-block-link a{width: 49%; display: inline-block}
	
	
}


@media only screen and (min-width: 481px) and (max-width: 767px){


.home-special-box .center-section .discounted-rate{ color: #fff;
	font-size: 35px; line-height: 35px; height: 60px; float: left;
	}
	.home-special-box .center-section .product-name,
	.home-special-box .center-section .price-box{
		text-align: left;
		
	}


}


@media only screen and (max-width: 480px){
#newhome{display: none;}
	.home-special-box .time-section,
	.home-special-box .center-section{
		width: 100% !important;
	}
	.home-special-box .product-image-wrapper{
		max-width: 100% !important; 
	}
	.image-block-link a{width: 49%; display: inline-block} 
	.home-special-box .item .giftring{display: none;}
.home-block-outer{display: block}
}

